<?php 
   virtual('index.html?'.$_SERVER['QUERY_STRING']);
?>
<div id=loginbox>
<?php
   require('../forum.openmamba.org/bb-load.php');

do_action( 'bb_index.php', '' );
bb_get_current_user();
if ( bb_is_user_logged_in() ) :
?>
<p class="login">
        <?php printf(__('Welcome, %1$s!'), bb_get_current_user_info( 'name' ));?> <?php bb_profile_link(); ?>
        <small>(<?php bb_admin_link( 'after= | ' );?>
<a href="/login.php?logout"><?php printf(__('Log out')); ?></a> )
</small>
</p>
<?php
else :
?>
<form class="login" method="post" action="/login.php">
<p><?php
	printf(	__('<a href="%1$s">Register</a> or log in (<a href="%2$s">lost password?</a>):'),
		'http://www.openmamba.org/registration.html',
		bb_get_option('uri') . 'bb-login.php'
	);
    ?>
        <label><?php _e('Username:'); ?>
                <input name="user_login" type="text" id="user_login" size="10" maxlength="40" value="<?php echo attribute_escape( $_COOKIE[ bb_get_option( 'usercookie' ) ] ); ?>" />
  </label>
        <label><?php _e('Password:'); ?>
                <input name="password" type="password" id="password" size="10" maxlength="40" />
        </label>
        <input name="re" type="hidden" value="<?php global $re; echo $re; ?>" />
        <input type="submit" name="Submit" id="submit" value="<?php echo attribute_escape( __('Log in &raquo;') ); ?>" />
</p>
</form>
<?php
endif;
?>
</div>
